import Vue from "vue";

import SvgIcon from "@/components/svgIcon/index.vue";
Vue.component("svg-icon", SvgIcon);
const requireAll = (requireContext) =>
  requireContext.keys().map(requireContext);
const req = require.context("@/assets/icons", false, /.svg$/);
// 加载目录下的所有 svg 文件
requireAll(req);
